services:
#    admin.niveau:
#        class: App\Admin\NiveauAdmin
#        arguments: [~, App\Entity\Niveau, App\Controller\Admin\NiveauAdminController]
#        tags:
#            - { name: sonata.admin, manager_type: orm, group: acadamique, label: Niveaux }
#        public: true
    admin.niveau:
        class: App\Admin\NiveauAdmin
        arguments:
            - ~
            - App\Entity\Niveau
            - App\Controller\Admin\NiveauAdminController
#            - 'PixSortableBehaviorBundle:SortableAdmin' # define the new controller via the third argument
        tags:
            - { name: sonata.admin, manager_type: orm, group: acadamique, label: Niveaux }
        public: true
